logic 9.1.8 y logic x compatibles?

#1 por treia el 02/10/2013
Hola.


Bueno mi duda es, mi colega de mezclas trabaja con logic x pero yo trabajo con 9.1.8, se que las sesiones del 9 se pueden abrir en el X, pero la pregunta es se puede hacer esto a la inversa, que sesiones del X se puedan abrir en el 9.1.8??




Muchas Gracias!!
Subir
#2 por treia el 02/10/2013
leyéndolo en algun otro foro, parece que no , que no se puede,.... no si al final me lo tendre que comprar,... con lo contento que estaba con esta versión!!
Subir
Respuesta rápida

Regístrate o para poder postear en este hilo